/*
 Theme Name:   Storefront Child
 Theme URI:    http://www.woothemes.com/storefront/
 Description:  Storefront Child Theme
 Author:       Robbert Ravensbergen
 Author URI:   http://www.joomblocks.com
 Template:     kiosco
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         black, white, light, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background
 Text Domain:  kiosco-child
*/
@font-face {
font-family: 'BarnaStencil-Black';
  src: url('assets/fonts/BarnaStencil-Black.eot?#iefix') format('embedded-opentype'),  
  	   url('assets/fonts/BarnaStencil-Black.otf')  format('opentype'),
	   url('assets/fonts/BarnaStencil-Black.woff') format('woff'), 
	   url('assets/fonts/BarnaStencil-Black.ttf')  format('truetype'), 
	   url('assets/fonts/BarnaStencil-Black.svg#BarnaStencil-Black') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'PreloSlab-ExtraLight';
  src: url('assets/fonts/PreloSlab-ExtraLight.eot?#iefix') format('embedded-opentype'),      
       url('assets/fonts/PreloSlab-ExtraLight.otf')  format('opentype'),
	   url('assets/fonts/PreloSlab-ExtraLight.woff') format('woff'), 
	   url('assets/fonts/PreloSlab-ExtraLight.ttf')  format('truetype'), 
	   url('assets/fonts/PreloSlab-ExtraLight.svg#PreloSlab-ExtraLight') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'PreloSlab-Bold';
  src: url('assets/fonts/PreloSlab-Bold.eot?#iefix') format('embedded-opentype'),  
       url('assets/fonts/PreloSlab-Bold.otf')  format('opentype'),
	   url('assets/fonts/PreloSlab-Bold.woff') format('woff'), 
	   url('assets/fonts/PreloSlab-Bold.ttf')  format('truetype'), 
	   url('assets/fonts/PreloSlab-Bold.svg#PreloSlab-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'fontello';
  src: url('assets/fonts/fontello.eot?24179142');
  src: url('assets/fonts/fontello.eot?24179142#iefix') format('embedded-opentype'),
       url('assets/fonts/fontello.woff2?24179142') format('woff2'),
       url('assets/fonts/fontello.woff?24179142') format('woff'),
       url('assets/fonts/fontello.ttf?24179142') format('truetype'),
       url('assets/fonts/fontello.svg?24179142#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Barna';
  src: url('assets/fonts/Barna.eot?#iefix') format('embedded-opentype'),  
  url('assets/fonts/Barna.otf')  format('opentype'),
  url('assets/fonts/Barna.woff') format('woff'), 
  url('assets/fonts/Barna.ttf')  format('truetype'), 
  url('assets/fonts/Barna.svg#Barna') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Barna-Bold';
  src: url('assets/fonts/Barna-Bold.eot?#iefix') format('embedded-opentype'),  
  url('assets/fonts/Barna-Bold.otf')  format('opentype'),
  url('assets/fonts/Barna-Bold.woff') format('woff'), 
  url('assets/fonts/Barna-Bold.ttf')  format('truetype'), 
  url('assets/fonts/Barna-Bold.svg#Barna-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Barna-Light';
  src: url('assets/fonts/Barna-Light.eot?#iefix') format('embedded-opentype'),  
  url('assets/fonts/Barna-Light.otf')  format('opentype'),
  url('assets/fonts/Barna-Light.woff') format('woff'), 
  url('assets/fonts/Barna-Light.ttf')  format('truetype'), 
  url('assets/fonts/Barna-Light.svg#Barna-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('../font/fontello.svg?24179142#fontello') format('svg');
  }
}
*/
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icon-shop:before { content: '\e806'; } /* '' */

body{
	font-family: 'Barna-Light', sans-serif;
}


.secondary-navigation ul.menu a {
    color: #ffffff;
}

.site-header-cart .widget_shopping_cart, .site-header .product_list_widget li .quantity {
    color: #ffffff;
}

hr{
    border-bottom: 1px solid #ddd;
    margin-top: 40px;
    width: 120px;
    margin: 0 auto;
}

.site-footer {
    padding: 0;
}

.site-main {
    margin-bottom: 0;
}

.site-info {
    padding: 1em 0;
    font-size: 12px;
}

footer .widget {
    margin: 0;
}

.cart_totals table th, .cart_totals table td {
    padding: 7px 1.387em;
}

div.blog-item p {
    margin:0 0 1.5em
}

.site-search .widget_product_search input[type=search]{
    padding: 4px 1.618em 4px 3.631em;
	background-color: #ffffff;
	margin-left: 20px;
	width: auto;
}

.site-search .widget_product_search form:before {
    top: 0.387em;
    left: 0;
    color: #ffffff;
}

.woocommerce-info, .woocommerce-noreviews, p.no-comments, .woocommerce-message {
    background-color: #0091AC;
}

.site-header-cart .cart-contents .count {
    opacity: .7;
    font-weight: 500;
}

table.cart .donation-block td{
	padding-bottom: 0;
}

.woocommerce table.cart td.actions{
	padding-top: 0;
}

footer .widget_nav_menu ul li{
	display: inline-block;
	margin-right: 10px;
    font-size: 12px;
}

footer .widget_nav_menu ul li a{
	font-weight: 500;
}

footer .widget_nav_menu ul li:before {
    content: none;
}
  
footer .widget_wpcom_social_media_icons_widget .genericon {
    font-size: 25px;
    color: #ffd400;
}
   
footer .widget_text, footer .widget_nav_menu{
	display: inline-block;
	padding-right: 10px;
}

ul.order_details {
    margin: 1.631em 0;
}

ul.order_details li {
    padding: .5em 1.618em;
}

ul.order_details li:first-child {
    padding-top: .5em;
}

ul.order_details li:last-child {
    padding-bottom: .5em;
}

p+h2{
	margin-top: 2em;
}

.home h2{
	font-family: 'BarnaStencil-Black', Arial, Helvetica, sans-serif;
    color: #0091ac;
    font-size: 40px;
    text-transform: none;
}

.home h2 span{
	display: block;
    font-size: 74px;
}

.home h3{
	text-align: center;
}


.home h3 span{
	display: block;
	font-family: 'PreloSlab-ExtraLight';
}

.home ul.products li.product h3 {
	font-family: 'PreloSlab-Bold';
    font-size: 1.5em;
}

.home .destacados {
	font-family: 'PreloSlab-Bold';
	background-color: #ededee;
    padding: 30px 40px 0 40px;
}

.home .destacados p{
	font-size: 31px;
}

.home .destacados ul.products li.product h3{
	font-family: 'PreloSlab-Bold';
	font-size: 1.3em;
	text-transform: none;
}

.footer-widget-1 .site-info{
	color: #b1b4b6;
}

.widget_wpcom_social_media_icons_widget ul {
    margin-bottom: 10px;
}

.archive h1.page-title,
.archive h2 a{
	font-family: 'BarnaStencil-Black';
	color: #ffffff;
    padding: 5px 10px 7px 10px;
    text-transform: uppercase;
}

h1{
	margin-bottom: 0;
}

.archive h2{
	display: inline;
}

.page-description .woocommerce{
	background: #ededee;
    padding: 50px 20px 0 20px;
    margin-top: -17px;
}

.page-description .woocommerce ul.products li.product {
	margin-bottom: 20px;
}

.wc-layered-nav-term .count{
	display: none;
}

.widget-area .widget .wc-layered-nav-term a{
	text-decoration: none;
}
.widget_layered_nav li:before {
	opacity: 1;
    color: #484C51;
}

.textwidget .product-categories a,
.widget .widget-title{
	font-family: 'BarnaStencil-Black';
	color: #ffffff;
    padding: 0 0 0 10px;
    display: block;
    width: 171px;
    padding-left: 10px;
    margin-bottom: 8px;
    text-transform: uppercase;
    width: 100%;
}

.widget .widget-title,
.post-type-archive-product h1.page-title{
	background: #484C51;
    margin-bottom: 0;
}

.widget .widget-title{
    margin-bottom: 20px;
}

.azul,
.term-suscripciones h1.page-title{
	background: #0091ac;
}

.amarillo,
.term-revistas h1.page-title{
	background: #ffd400;
}

.rosa,
.term-otros-productos h1.page-title{
	background: #c40075;
}

.verde,
.term-libros-y-especiales h1.page-title{
	background: #73a534;
}

.widget-area .widget .textwidget .product-categories a{
	text-decoration: none;
	font-size: 1.4em;
}
.site-header ul.menu li.current-menu-item > a,
.site-header ul.menu li.current_page_item > a,
#menu-main-menu .current-menu-item ,
#menu-main-menu .current_page_item
 {
	color: #ffd400 !important;
}

.site-header ul.menu li.current-menu-item > a,
.site-header ul.menu li.current_page_item > a,
h1, h2, h3
 {
	font-family: 'PreloSlab-Bold';
}

h1{
	font-size: 1.9em; 
}

h2 {
    font-size: 1.5em;
}

h1, h2, h3
 {
	text-transform: uppercase;
}

.main-navigation ul li a:hover,
.main-navigation ul li:hover:before
{
	color: #ffd400 !important;
}

.main-navigation ul.menu>li>a{
    padding: 0 1em 0 5px;
    display: inline-block;
    font-family: 'PreloSlab-ExtraLight';
    
}

a:focus {
    outline: none;
}

.woocommerce-result-count{
	display: none;
}

 .site-main{
	background: #ededee;
    padding: 20px;
}

.post-type-archive-product .site-main{
    padding: 20px 0 20px 0;
}

.post-type-archive-product .site-main, .home .site-main{
	background: transparent;
}

.single-product div.product .price {
    font-weight: normal;
    font-size: 30px;
    margin-bottom: 0;
}

[itemprop="description"]{
	margin-top: 20px;
}

[itemprop="description"] p{
	margin-bottom: 0;
}

.sd-social-icon .sd-content ul li[class*=share-].share-facebook a.sd-button,
.sd-social-icon .sd-content ul li[class*=share-].share-twitter a.sd-button,
.sd-social-icon .sd-content ul li[class*=share-].share-google-plus-1 a.sd-button{
    background: transparent !important;
    padding: 0;
}

.sd-social-icon .sd-content ul li[class*=share-] a.sd-button:before {
    font-size: 28px;
    color: #008bab;
}

.first-payment-date{
	display: none;
}

.single-product div.product form.cart {
    margin-bottom: 0;
}

.input-text, input[type=text], input[type=email], input[type=url], input[type=password], input[type=search], textarea {
    background-color: #ffffff;
}

.woocommerce-tabs ul.tabs {
	    width: 100%;
	    float: none;
	}
	
	.woocommerce-tabs .panel {
	    width: 100%;
	    float: none;	
	}
	
	.single-product div.product .images {
	    margin-bottom: 0;
	}
	
	.woocommerce-tabs {
	    padding-top: 0;
	    padding-bottom: 0;
	}
	
	.woocommerce-tabs .panel h2{
		display:none;
	}
	
	.wc-tabs .h3, .label{
		font-family: 'Barna-Bold';
		font-size: 1.3em;
	}

.woocommerce-tabs ul.tabs li a {
    color: #888a8d;
}

.single-product div.product form.cart .quantity {
    float: none;
}

.single-product div.product form.cart .button {
    float: none;
    margin-top: 17px;
}

.single-product div.product .single_variation .price {
    margin-bottom: 0;
}

.woocommerce-tabs ul.tabs li a:after {
	font-family: FontAwesome;
    font-size: 12px;
    -webkit-font-smoothing: antialiased;
    content: "\f13a";
    display: inline-block;
    padding-left: 10px;
}



.woocommerce-tabs ul.tabs li.active a:after {
    content: "\f139";
}

.woocommerce-tabs ul.tabs li:after {
	display:none;
}

.woocommerce-tabs ul.tabs li .stars a {
    display: inline-block; 
}

h3#reply-title{
	font-family: 'Barna', Arial, Helvetica, sans-serif ;
    font-size: 1em;
}

#respond {
    padding: 2.618em;
    padding-top: 0;
    padding-bottom: 0;
}

table.cart td.product-remove, table.cart td.actions {
    border-top-color: transparent !important;
}

table.cart {
    background: #fbfbfb;
}

dl.variation {
    margin: 0;
}

table.cart td, table.cart th {
    padding: .7em 1.618em;
}

.contenido p a{
	color: #484C51;
}

.contenido p a:after {
	font-family: FontAwesome;
    font-size: 18px;
    -webkit-font-smoothing: antialiased;
    content: "\f101";
    display: inline-block;
    padding-left: 8px;
}

button.alt, input[type="button"].alt, input[type="reset"].alt, input[type="submit"].alt, .button.alt, .added_to_cart.alt, .widget-area .widget a.button.alt, .added_to_cart, .pagination .page-numbers li .page-numbers.current, .woocommerce-pagination .page-numbers li .page-numbers.current, .widget a.button.checkout {
    background-color: #484C51;
    border-color: #484C51;
}

.home article{
	margin-bottom: 3em;
}

.quantity .input-text{
	padding: 0;
}

.single-product .input-text, .single-product input[type=text], 
.single-product input[type=email], .single-product input[type=url], 
.single-product input[type=password], .single-product input[type=search], .single-product textarea{
	padding-top: 0;
	padding-bottom: 0;
}

.single-product input[type=submit] {
	padding: .5em 1em;
}

.comment-subscription-form{
	    margin-top: 1.618em;
}

.single-product div.product .variations_button {
    padding-top: 0;
}

.widget-area .widget {
    font-size: inherit;
}

#reply-title{
	display: none;
}


#commentform p{
	margin-bottom: 0;
}

.woocommerce-tabs ul.tabs li .stars a {
    padding: 0;
}

#respond .form-submit input[type=submit] {
    margin-top: 1em;
} 

.donation .message{
	display: none;
}

.woocommerce-shipping-calculator p, .woocommerce-shipping-calculator{
	margin-bottom: 10px;
}

.main-navigation ul li a:before {
    content: " ";
}

.handheld-navigation li{
	display:block;
	padding-bottom: 10px;
}

.handheld-navigation .fa-smile-o:before, .handheld-navigation [class^="icon-"]:before, .handheld-navigation [class*=" icon-"]:before {
    margin-right: .2em;
    margin-left: 0;
}

button.menu-toggle{
    margin-top: 10px;
}

select{
	border: none;
	height: 35px;
}

#direct-debits-form .row-form{
	margin-bottom:20px;
}

/**************************************MEDIAS QUERIES******************************************/
@media (min-width: 768px){
	.col-full {
	    max-width: 76.141em;
	}
	.right-sidebar .content-area.full,
	.post-type-archive-product.right-sidebar .content-area {
	        width: 100%;
		    margin-left: 0;
		    margin-right: 0;
		    float: left;
	}
	.right-sidebar .content-area {
	    width: 77%;
	    margin-right: 1%;
	    margin-bottom: 2em;
	}
	
	.main-navigation ul.menu>li:first-child, .main-navigation ul.nav-menu>li:first-child {
	    margin-left: 0;
	}
	
	.site-header {
	    padding-top: 1em;
	    padding-bottom: 0;
	}
	
	.site-header-cart .cart-contents {
	    padding: 0 0 1em 0;
	}
	
	.site-header .custom-logo-link, 
	.site-header .site-branding, 
	.site-header .site-logo-anchor, 
	.site-header .site-logo-link {
	       margin-bottom: 1em;
   		   padding-left: 20px;
	}
	
	.post-type-archive-product .content-area, .widget-area {
	    margin-bottom: 0;
	}
	
	.footer-widgets {
	    padding-top: 0;
	    border-bottom: none;
	}
	
	table.cart td.actions {
	    padding: 1.618em;
	}
	
	.woocommerce-active .site-header .site-search {
	    margin-bottom: 0;
	   float: left;
	}
	
	.storefront-primary-navigation {
	    background: transparent;
	}
	
	.woocommerce-active .site-header .main-navigation {
	    width: auto;
	    padding-bottom: 1em;
	    margin-right: 0;
	    margin-left: 20px;
	}
	
	.woocommerce-active .site-header .site-header-cart {
	    padding-right: 20px;
	}

	
	/*.woocommerce-active .site-header .site-header-cart, .woocommerce-active .site-header .site-search {
		width: 38%;
	}*/
	
	.page-template-template-fullwidth.right-sidebar .content-area {
	    width: 100%;
	    
	}
}


@media (max-width: 480px){
	.home h2 span {
	    font-size: 44px;
	}
	
	.home h2 {
	    font-size: 25px;
	}
}

	
	
